Package wx :: Package lib :: Module newevent

[frames | no frames]

## Module wx.lib.newevent

Easy generation of new events classes and binder objects

Function Summary
| ``NewCommandEvent`()` Generate new (CmdEvent, Binder) tuple e.g.
| ``NewEvent`()` Generate new (Event, Binder) tuple e.g.

Variable Summary
`str` | `__author__` = `'Miki Tebeka <miki.tebeka@gmail.com>'`

Function Details

### NewCommandEvent()

Generate new (CmdEvent, Binder) tuple e.g. MooCmdEvent, EVT_MOO = NewCommandEvent()

### NewEvent()

Generate new (Event, Binder) tuple e.g. MooEvent, EVT_MOO = NewEvent()

Variable Details

### __author__

  Type:
    `str`
  Value:

        'Miki Tebeka <miki.tebeka@gmail.com>'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:39 2007 | http://epydoc.sf.net